function loadops()
	file = openfile("wmBot/ops.cfg", "r")
	if file then
		result = { }
		line = read(file)
		while line do
			s, e, name = strfind(line, "(.+) %d")
			s, e, level = strfind(line, ".+ (%d)")
			result[name] = { level = tonumber(level) }
			line = read(file)
		end
		closefile(file)
		return result
	end
end

function saveops(array)
	file = openfile("wmBot/ops.cfg", "w")
	for key, value in array do
		write(file, key.." "..value.level.."\n")
	end
	closefile(file)
end